Bug 625060 - Slot on-mouse-over-box does not appear in Inventory
Summary: Slot on-mouse-over-box does not appear in Inventory
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: cumin
Version: Development
Hardware: All
OS: Linux
medium
medium
Target Milestone: 1.3
: ---
Assignee: Ernie
QA Contact: Jan Sarenik
URL:
Whiteboard:
Depends On:
Blocks: 595746
TreeView+ depends on / blocked
 
Reported: 2010-08-18 14:08 UTC by Jan Sarenik
Modified: 2010-10-20 11:30 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-20 11:30:21 UTC


Attachments (Terms of Use)

Description Jan Sarenik 2010-08-18 14:08:28 UTC
cumin-0.1.4195-1.el5

When I position mouse pointer over the slot in
"Grid -> <pool>" I can see a pop-up box giving
more detailed info about the slot.

When I do the same in "Inventory -> <machine_with_slots>",
nothing shows, though the thin red square around slot
gets filled from all 4 sides.

Comment 1 Ernie 2010-08-26 13:35:35 UTC
Fixed in cumin 4226

This problem only occurred if flash is disabled (or not installed).
The yellow popup box should now appear under inventory as well.

Comment 2 Jan Sarenik 2010-09-03 10:22:39 UTC
Please build a new Cumin package.

Comment 3 Jan Sarenik 2010-09-17 11:07:39 UTC
Works in cumin-0.1.4297-1.el5


Note You need to log in before you can comment on or make changes to this bug.